/*****************vpatient-lynparza.css *********************/

#patient-lynparza p.fdaClass.mg-20 ,
 #patient_lynparza_patient-affordability_page  p.fdaClass.mg-20 {
  font-size: 15px;
  font-family: helveticaneueltstd-roman;
  color: #000;
  line-height: 1.21;
}

#patient_lynparza_faqs .find_res_container {
  border-radius: 15px 15px 0 0!important;
}

#patient-lynparza a.brand--color.here-padd,  #patient_lynparza_patient-affordability_page  a.brand--color.here-padd {
  color: #830051;
  text-decoration: underline;
  outline: none;
}

@media (max-width: 991px) {
  #patient-lynparza p.fdaClass.mg-20, #patient_lynparza_patient-affordability_page p.fdaClass.mg-20 {
    font-size: 14px;
  }

  #patient_lynparza_how-access-360 .col-sm-10.col-9.column-2 {
    padding-left: 10px;
  }

  #patient-lynparza #patient_lynparza_how-access-360 .resource_content .img_wrap img {
    max-width: 63px!important;
    margin-left: 10px;
  }
}

@media (max-width: 767px) {
  #patient-lynparza #patient_lynparza_how-access-360 p.red_content {
    margin-top: 20px!important;
  }

  #patient-lynparza #patient_lynparza_how-access-360 h2.resource_content--title {
    font-size: 17px!important;
  }

  #patient-lynparza  #az-footer-bottom-info #astrazeneca-logo img.azlogo,
    #patient_lynparza_patient-affordability_page  #az-footer-bottom-info #astrazeneca-logo img.azlogo {
    width: 37.3% !important;
    margin-left: 0px;
  }

  #patient-lynparza  .row.access_grid3 .column_g3 {
    padding-bottom: 30px;
  }

  #patient-lynparza a.btn.btn-default.download-btn.learn-more--btn, #patient-lynparza a.btn.btn-default.download-btn, a.btn.btn-default.download-btn {
    padding: 6px 2px 6px 12px !important;
    margin-left: 0px !important;
  }

  #patient-lynparza #patient-lynparza-olaparib a.btn.btn-default.download-btn span.arrow-down {
    margin-left: 14px;
  }

  #patient-lynparza .row.access_grid3 .column_g3 .col-md-9 p {
    margin-left: 0px;
  }

  #patient-lynparza  .row.access_grid3 .column_g3 h3 {
    margin-top: 6px;
    margin-left: 3px;
  }

  #patient-lynparza  .row.access_grid3 {
    padding: 23px 8px 5px 8px;
  }

  #patient-lynparza .banner.brand, #patient_lynparza_patient-affordability_page .banner.brand {
    background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lokelma/Lokelma_banner_mob.png')!important;
    height: 130px!important;
    background-size: cover!important;
  }

  #patient-lynparza .banner.brand .column-1, 
   #patient_lynparza_patient-affordability_page .banner.brand .column-1 {
    padding: 22px 10px;
  }

  #patient-lynparza .banner.brand .column-1 img, 
   #patient_lynparza_patient-affordability_page .banner.brand .column-1 img {
    width: 100%;
    max-width: 93%;
    top: -3px;
    position: relative;
  }

  #patient-lynparza a.bluelink, #patient_lynparza_patient-affordability_page a.bluelink {
    margin-left: 0!important;
  }
}

#patient-lynparza .banner.brand,
#patient_lynparza_patient-affordability_page .banner.brand {
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  border-radius: 20px;
  background: #fff url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lynparza/Lynparaza_banner.png');
  /*background-size: contain !important;*/
  background-size: 100% 100%;
  ;
        background-position: center right;
}

#patient-lynparza #az-footer-content #az-footer-links ul li:nth-child(7) a span {
  font-family: 'HelveticaNeueLTStd-Roman'!important;
}

#patient_lynparza_patient-affordability_page .foundation-wrapper a {
  paddin-top: 0px!important;
}

#patient-lynparza #patient_lynparza_how-access-360 .find_res_container .content_head img {
  margin: 2px 0 0 1px!important;
}

#patient_lynparza_patient-affordability_page #faqs-accordion .cmp-accordion__button.cmp-accordion__button--expanded .cmp-accordion__icon:before {
  content: '';
  left: -5px;
}

#patient_lynparza_patient-affordability_page .financial-assistance-grid .gridSection img {
  margin-top: 12px;
}

#patient_lynparza_patient-affordability_page #faqs-accordion-item-66f3f5b87f  .cmp-accordion__icon:before {
  top: 0!important;
}

#patient_lynparza_patient-affordability_page #faqs-accordion-item-66f3f5b87f  .cmp-accordion__button.cmp-accordion__button--expanded .cmp-accordion__icon:before {
  top: 10px!important;
}

#patient-lynparza a.bluelink,
#patient_lynparza_patient-affordability_page a.bluelink {
  text-decoration: underline;
  color: #1e95d3;
}

#patient-lynparza a.bluelink {
  color: #1e95d3!important;
}

#patient-lynparza #patient-lynparza-olaparib a.bluelink {
  margin-left: 15px;
}

#patient-lynparza a.bluelink, #patient_lynparza_patient-affordability_page a.bluelink {
  margin-left: -2px;
}

#patient_lynparza_patient-affordability_page a.bluelink {
  margin-left: 16px;
}

#patient-lynparza  .banner.brand .column-1,
#patient_lynparza_patient-affordability_page .banner.brand .column-1 {
  margin-left: 0;
}

#patient-lynparza .banner.brand .column-1 .img_wrap,
#patient_lynparza_patient-affordability_page  .banner.brand .column-1 .img_wrap {
  width: 90%;
  margin-top: 6px;
}

#patient_lynparza_patient-affordability_page .banner.brand .column-1 .img_wrap {
  width: 79.5%;
  margin-top: .1px;
}

#patient-lynparza .content_head.gradient-banner,
#patient_lynparza_patient-affordability_page .content_head.gradient-banner,
#patient-lynparza .gradient-banner.calquence-gradient-banner {
  background: -moz-linear-gradient(left, #035073 15%, #b0d135 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(15%, #035073), color-stop(1045%, #b0d135));
  background: -webkit-linear-gradient(left, #035073 15%, #b0d135 100%);
  background: -o-linear-gradient(left, #035073 15%, #b0d135 100%);
  background: -ms-linear-gradient(left, #035073 15%, #b0d135 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#035073', endColorstr='#b0d135',GradientType=1 );
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#035073', endColorstr='#b0d135',GradientType=1 );
  background: linear-gradient(left, #035073 15%, #b0d135 100%);
}

#patient-lynparza .gradient-banner.calquence-gradient-banner
#patient_lynparza_patient-affordability_page .gradient-banner.calquence-gradient-banner {
  background: -moz-linear-gradient(left, #013b46 15%, #00927d 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(15%, #013b46), color-stop(1045%, #00927d));
  background: -webkit-linear-gradient(left, #013b46 15%, #00927d 100%);
  background: -o-linear-gradient(left, #013b46 15%, #00927d 100%);
  background: -ms-linear-gradient(left, #013b46 15%, #00927d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013b46', endColorstr='#00927d',GradientType=1 );
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013b46', endColorstr='#00927d',GradientType=1 );
  background: linear-gradient(left, #013b46 15%, #00927d 100%);
}

#patient_lynparza_how-access-360 .resource_content--title,
#patient_lynparza_how-access-360 p.red_content,
#patient_lynparza_faqs #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3 ,
#patient-lynparza .row.access_grid3 .column_g3 h3,
#patient_lynparza_patient-affordability_page .row.access_grid3 .column_g3 h3,
#patient_lynparza_patient-affordability_page .apply-wrapper h3,
#patient_lynparza_patient-affordability_page .accordion-title-h3,
#patient_lynparza_patient-affordability_page #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3,
#patient_lynparza_patient-affordability_page .finanical-assistance-accordion .list-module-0.accordion-list-item h3,
#patient_lynparza_patient-affordability_page h2.resource_content--title {
  color: #004e74 !important;
}

#patient_lynparza_patient-affordability_page h2.resource_content--title {
  margin: 13px 0 10px 0;
}

#patient-lynparza #patient_lynparza_how-access-360 p.red_content a {
  color: #2CCCd3!important;
}

#patient-lynparza #patient_lynparza_how-access-360 p.red_content a:hover {
  color: #23527c!important;
}

#patient-lynparza a.btn.btn-default.download-btn.learn-more--btn,
#patient-lynparza a.btn.btn-default.download-btn {
  background-color: #004e74;
  border-color: #004e74;
  line-height: 1.42857143;
  padding: 6px 12px!important;
  position: relative;
  bottom: unset;
  margin-top: 0;
}

#patient-lynparza a.btn.btn-default.download-btn.learn-more--btn:hover, #patient-lynparza a.btn.btn-default.download-btn:hover {
  color: #004e74;
  background: #fff;
}

#patient_lynparza_resources-for-patients a.btn.btn-default.download-btn.learn-more--btn,
#patient_lynparza_resources-for-patients a.btn.btn-default.download-btn {
  margin-top: 13px;
}

#patient_lynparza_how-access-360 a.btn.btn-default.download-btn.learn-more--btn,
#patient_lynparza_how-access-360 a.btn.btn-default.download-btn {
  margin-left: 0;
  margin-top: -5px;
}

#patient_lynparza_how-access-360 .banner.brand .column-2 div h3 {
  padding-left: 47px;
}

#patient_lynparza_faqs .banner.brand .column-2 div h3 {
  padding-left: 47px;
}

#patient-lynparza #selectMedButton,
 #patient_lynparza_patient-affordability_page #selectMedButton {
  margin-top: -2px;
}

#patient-lynparza .ic-header nav ul,
  #patient_lynparza_patient-affordability_page .ic-header nav ul {
  margin: .5px 0 0 0;
}

#patient-lynparza #az-footer-content #az-footer-links li:nth-child(7) > a::after,
 #patient_lynparza_patient-affordability_page #az-footer-content #az-footer-links li:nth-child(7) > a::after {
  background-image: none!important;
}

#patient_lynparza_patient-affordability_page button.btn.btn-default.download-btn,
#patient_lynparza_patient-affordability_page a.btn.btn-default {
  border: 1px solid #004e74;
  background-color: #004e74;
}

#patient_lynparza_patient-affordability_page .foundation-wrapper a {
  color: #1e95d3 !important;
  padding-top: 0!important;
}

#patient_lynparza_patient-affordability_page #theOne button.btn.btn-default.download-btn:hover,
#patient_lynparza_patient-affordability_page #theOne a.btn.btn-default:hover {
  color: #004e74;
  background-color: #fff;
}

#patient-lynparza a.btn.btn-default.download-btn span.arrow-down {
  background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lynparza/white_arrow.png');
}

#patient_lynparza_patient-affordability_page  button.btn.btn-default.download-btn::after {
  content: '';
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(0deg);
  width: 20px;
  height: 20px;
  background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lynparza/white_arrow.png');
  background-size: contain;
  background-repeat: no-repeat;
  right: 15px;
}

#patient_lynparza_patient-affordability_page #theOne button.btn.btn-default.download-btn.sBtn:hover span.arrow-down,
#patient_lynparza_patient-affordability_page #theOne a.btn.btn-default.sBtn:hover span.arrow-down {
}

#patient_lynparza_how-access-360 a.btn.btn-default.download-btn span.arrow-down,
#patient_lynparza_patient-affordability_page a.btn.btn-default span.arrow-class {
  background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lynparza/white_arrow.png');
}

#patient_lynparza_patient-affordability_page button.btn.btn-default.download-btn.sBtn:hover span.arrow-class,
#patient_lynparza_patient-affordability_page a.btn.btn-default.sBtn:hover span.arrow-class {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lynparza/lynparza_arrow.png);
}

#patient_lynparza_patient-affordability_page .brand-truqap a.btn.btn-default:active,  
#patient_lynparza_patient-affordability_page .brand-truqap a.btn.btn-default.active,
#patient_lynparza_how-access-360 a.btn.btn-default.download-btn:hover,
#patient_lynparza_patient-affordability_page a.btn.btn-default.sBtn:hover {
  color: #250E62;
  background: #fff;
  border-color: #250E62;
}

#patient_lynparza_patient-affordability_page .brand-truqap a.btn.btn-default:hover,
#patient_lynparza_patient-affordability_page button.btn.btn-default.download-btn.active {
  background-color: #ffffff;
  color: #004e74;
  border-color: #004e74;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

#patient_lynparza_patient-affordability_page button.btn.btn-default.download-btn.active::after {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lokelma/lokelma_arrow.png);
  transform: translateY(-50%) rotate(90deg);
  top: 26px;
  right: 17px;
}

#patient_lynparza_patient-affordability_page .content-open::after {
  content: '';
  position: absolute;
  top: -13px;
  width: 26px;
  height: 26px;
  background: #ffffff;
  border-top: 1px solid #250E62;
  border-left: 1px solid #250E62;
  transform: rotate(45deg);
  z-index: 2;
}

#patient_lynparza_patient-affordability_page .content-open::before {
  content: '';
  position: absolute;
  top: 0;
  left: 20px;
  width: 88%;
  height: 1px;
  background-color: #250E62;
  z-index: 1;
}

#patient_lynparza_patient-affordability_page p a.clr-blck {
  color: #000 !important;
  text-decoration: underline;
}

#patient_lynparza_patient-affordability_page .linkColor.link-brk {
  color: #1e95d3 !important;
}

#patient_lynparza_how-access-360 a.btn.btn-default.download-btn.learn-more--btn:hover,
  #patient_lynparza_how-access-360 a.btn.btn-default.download-btn:hover,
   #patient_lynparza_how-access-360 a.btn.btn-default.download-btn.learn-more--btn:active,
  #patient_lynparza_how-access-360 a.btn.btn-default.download-btn:active {
  background-color: #fff;
  color: #250E62;
}

#patient-lynparza a.btn.btn-default.download-btn:hover span.arrow-down, 
  #patient-lynparza a.btn.btn-default.download-btn:active span.arrow-down, 
  #patient-lynparza a.btn.btn-default.download-btn.active span.arrow-down {
  background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lynparza/lynparza_arrow.png');
  background-repeat: no-repeat;
  background-size: 55% 100%;
}

#patient-lynparza #az-footer-content #report_side_effects .report-side-effects,
#patient_lynparza_patient-affordability_page #az-footer-content #report_side_effects .report-side-effects {
  background-image: none!important;
  padding-right: 0!important;
}

#patient-lynparza #report_side_effects img,
 #patient_lynparza_patient-affordability_page #report_side_effects img {
  visibility: visible!important;
  width: 20px!important;
  position: relative!important;
  top: 3px!important;
}

#patient-lynparza #patient_lynparza_how-access-360 .find_res_container .content_head .title-head {
  margin-left: 0;
  margin-top: -1px;
}

#patient-lynparza #patient_lynparza_how-access-360 .resource_content .img_wrap img {
  margin-top: 3px;
  margin-left: 10px;
}

#patient-lynparza #patient_lynparza_how-access-360 .resource_content--title {
  margin-top: 6px;
}

#patient-lynparza #patient_lynparza_how-access-360 .resource_content .column-2 div:nth-child(3) {
  margin-top: 30px;
}

#patient-lynparza #patient_lynparza_how-access-360 .cmp-text .resource_content ul {
  padding-left: 14px;
}

#patient-lynparza a.btn.btn-default.download-btn span.arrow-down {
  margin-left: 14px;
}

#patient_lynparza_how-access-360 .col-sm-10.col-9.column-2 {
  border-left: 1px solid #999999;
  padding-right: 10px;
  padding-left: 5.4%;
  margin-left: 5px;
  margin-right: -10px;
}

#patient_lynparza_how-access-360 h2.resource_content--title {
  font-family: 'HelveticaNeueLTStd-Bd';
  line-height: 1.21;
  font-size: 24px;
  font-weight: 700;
  margin: 0 0 10px 0;
  max-width: 785px;
}

#patient_lynparza_how-access-360 .resource_content {
  width: 95%;
  padding: 28px 20px 40px 0;
}

#patient_lynparza_how-access-360 .resource_content .img_wrap {
  margin-top: 0;
}

#patient_lynparza_faqs .find_res_container {
  border-bottom-left-radius: 0!important;
  border-bottom-right-radius: 0!important;
}

#patient_lynparza_faqs .cmp-text ul.nchild {
  width: 86%;
  margin-left: 20px;
}

#patient-lynparza   #patient_lynparza_how-access-360 p.red_content {
  margin-top: 15px;
}

#patient-lynparza  #patient_lynparza_faqs   .answer_wrap ul.parent_ul li {
  padding-right: 4px;
}

@media (min-width: 1200px) {
  #patient_lynparza_patient-affordability_page #faqs-accordion .cmp-accordion__panel--expanded {
    margin: 10px 15px 0px 0;
  }

  #patient-lynparza-olaparib .access_grid3.lynparza-colors .column_g3:first-child h3 {
    margin-top: 5px;
  }

  #patient-lynparza-olaparib  .row.access_grid3 .column_g3 {
    margin-left: 3px;
    margin-right: -3px;
    padding-left: 15px;
  }

  #patient-lynparza  .banner.brand .column-2 div h3,#patient-lynparza .banner.brand .column-2 div h1.sap-head {
    padding-left: 18px;
  }

  #patient-lynparza #patient_lynparza_how-access-360 .banner.brand .column-2 div h3 {
    padding-left: 35px;
  }

  #patient-lynparza  #patient_lynparza_faqs  #faqs-accordion-item-97468830af-button span.cmp-accordion__icon {
    margin-top: 30px;
  }

  #patient-lynparza  #patient_lynparza_faqs   .find_res_container .content_head .title-head {
    margin-left: 22px;
    margin-top: 2px;
  }

  #patient-lynparza  #patient_lynparza_faqs   .answer_wrap ul.parent_ul li {
    padding-right: 5px;
  }

  #patient-lynparza  #patient_lynparza_faqs #faqs-accordion-item-8154c8e99d-button span.cmp-accordion__icon {
    position: relative;
    top: 10px;
  }

  #patient-lynparza #patient_lynparza_how-access-360 .resource_content .img_wrap img {
    width: 77%;
  }

  #patient-lynparza #patient_lynparza_how-access-360 .find_res_container .content_head .title-head {
    margin-left: 22px!important;
    margin-top: 1px!important;
  }

  #patient-lynparza   #patient_lynparza_how-access-360 .cmp-text .resource_content ul {
    padding-left: 14px;
  }

  #patient-lynparza  #footer-gradient-banner .foot_banner__content p,
       #patient_lynparza_patient-affordability_page  .foot_banner__content p {
    margin-top: -8px;
  }

  #faqs-accordion-item-72919e977b-button span.cmp-accordion__icon {
    top: 5px;
  }

  #faqs-accordion .cmp-accordion__button--expanded .cmp-accordion__icon:before {
    left: 2px;
  }

  #patient-lynparza .col-lg-4.col-md-4.col-12.column_g3.midBox {
    margin-right: -6px;
    margin-left: 6px;
  }

  #patient-lynparza .col-lg-4.col-md-4.col-12.column_g3.boxThree {
    margin-right: -8px;
    margin-left: 8px;
  }

  #patient-lynparza .row.access_grid3 .column_g3:first-child {
    padding-left: 15px;
  }

  #patient-lynparza .row.access_grid3 .column_g3 .col-md-9 div {
    padding-left: 3px;
  }

  #patient-lynparza .row.access_grid3 .column_g3 .col-md-9 div p {
    padding-right: 5px;
  }

  #patient-lynparza .banner.brand .column-1 img {
    width: 72%;
    margin-left: 40px;
    margin-top: -9px;
  }

  #patient-lynparza #patient-lynparza-olaparib .banner.brand .column-1 img,
       #patient-lynparza #patient_lynparza_resources-for-patients  .banner.brand .column-1 img {
    width: 72%;
    margin-left: 40px;
    margin-top: -9px;
  }

  #patient-lynparza #patient_lynparza_how-access-360 .banner.brand .column-1 img {
    width: 72%;
    margin-left: 40px;
    margin-top: -8px;
  }

  #patient_lynparza_patient-affordability_page .banner.brand .column-1 img {
    width: 90%;
    margin-left: 11px;
    margin-top: 1px;
  }

  #patient_lynparza_patient-affordability_page .col-xs-12.col-lg-4.padding-left .gridSection.calquencee {
    padding: 5px 30px 0 49px !important;
  }

  #patient_lynparza_resources-for-patients .find_res_container .content_head img {
    margin-left: .5px;
    margin-top: 0.6px;
  }

  #patient_lynparza_resources-for-patients a.btn.btn-default.download-btn {
    margin-right: 20px;
  }

  #patient_lynparza_patient-affordability_page .financial-assistance-grid .col-xs-12 {
    margin: 20px 0 50px 0;
  }

  #patient_lynparza_patient-affordability_page button.btn.btn-default.download-btn {
    max-width: 198px!important;
  }
}

#patient_lynparza_patient-affordability_page .brand-truqap span.ask-numbers a:hover,
 #patient_lynparza_patient-affordability_page span.tel-no.ask-numbers a:hover {
  color: #250E62 !important;
}

#patient-lynparza #patient_lynparza_how-access-360  h2.resource_content--title {
  font-size: 24px;
  font-family: HelveticaNeueLTStd-Bd;
  max-width: 785px;
  color: #004e74 !important;
  margin-top: 2px !important;
}

#patient-lynparza #patient_lynparza_how-access-360  h2.resource_content--title sup {
  font-size: 55%;
  top: -0.8em;
}

@media (min-width: 768px) {
  #patient-lynparza #patient_lynparza_how-access-360 .resource_content div:first-child {
   padding-left: 20px;
    margin-left: -10px;
  }

  #patient-lynparza #patient_lynparza_how-access-360  .cmp-text .resource_content ul {
    padding-left: 14px;
  }

  #patient-lynparza #az-footer-content #az-footer-links li:last-child::after,
 #patient_lynparza_patient-affordability_page #az-footer-content #az-footer-links li:last-child::after {
    content: '' !important;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 11px;
  }
}

@media (max-width: 991px) {
  #patient_lynparza_how-access-360 .col-sm-10.col-9.column-2 {
    padding-left: 10px;
  }

  #patient-lynparza #patient_lynparza_how-access-360 .resource_content .img_wrap img {
   max-width: 100% !important;
        width: 100% !important;
        margin-left: -15px;
  }

  #patient_lynparza_faqs .find_res_container {
    border-radius: 15px 15px 0 0!important;
  }

  #patient_lynparza_patient-affordability_page  #az-footer-bottom-info .footer-info,
      #patient-lynparza  #az-footer-bottom-info .footer-info {
    padding: 0 2px 0 0;
    margin-left: 0px;
  }

  #patient_lynparza_patient-affordability_page .apply-wrapper h4 {
    margin: 15px 0 0 0;
  }

  #patient_lynparza_patient-affordability_page .separation {
    max-width: 91%!important;
  }

  #patient_lynparza_patient-affordability_page #maincontent ul li {
    line-height: normal!important;
  }

  #patient_lynparza_patient-affordability_page a.bluelink {
    margin-left: 0;
  }

  #patient_lynparza_patient-affordability_page  .finanical-assistance-accordion p {
    margin: 9px 5px 0 0;
    line-height: normal;
  }

  #patient_lynparza_patient-affordability_page  span.tel-no.ask-numbers a {
    color: #893F56 !IMPORTANT;
  }

  #patient_lynparza_patient-affordability_page .grey-line.separation h3 {
    color: #004e74 !important;
  }

  #patient-lynparza #footer-wrapper .text .cmp-text {
    margin-top: -1px;
  }
}

#patient_lynparza_faqs .cmp-accordion__item .cmp-accordion__title h3:before {
  color: #250E62 !important;
}

.brD , .brD2 {
  display: BLOCK;
}

#patient-lynparza  p.red_content {
  margin-top: 15px!important;
}

#patient-lynparza #patient_lynparza_resources-for-patients p.red_content {
  margin-top: 25px !important;
  font-family: 'HelveticaNeueLTStd-Bd';
}

#patient-lynparza #patient_lynparza_how-access-360  p.red_content {
  margin-top: 16px !important;
  color: #003b45 !important;
  font-weight: 100 !important;
  font-family: 'HelveticaNeueLTStd-Roman';
}

#patient-lynparza #patient_lynparza_how-access-360 p.red_content a, 
#patient-lynparza #patient_lynparza_resources-for-patients p.red_content a {
  padding-left: 2px;
}
/*******************************************Mobile*************************************************/
#patient-lynparza #patient_lynparza_how-access-360 .find_res_container .content_head .title-head {
  margin-left: 10px;
  margin-top: -1px !important;
}

#patient-lynparza #patient_lynparza_how-access-360 .row.resource_content {
  margin-top: 5px;
  padding: 20px 0px 40px 10px;
}

@media (max-width: 767px) {
  #patient_lynparza_patient-affordability_page .banner.brand h3 {
    position: relative;
    bottom: -15px;
  }

  #patient-lynparza #patient_lynparza_how-access-360 .resource_content .column-2 div:nth-child(3) {
    margin-top: 12px;
  }

  #patient-lynparza #patient_lynparza_how-access-360 .resource_content--title {
    margin-top: 4px;
    margin-left: -3px !important;
  }

  #patient-lynparza #patient_lynparza_how-access-360 .resource_content--text {
    margin-right: 10px;
    margin-left: -3px !important;
  }

  #patient-lynparza #patient_lynparza_how-access-360 .resource_content .img_wrap img {
    margin-top: 3px !important;
    margin-left: -1px !important;
  }

  #patient-lynparza #patient_lynparza_how-access-360 .find_res_container .content_head img {
    margin: -1px 0 0 0 !important;
  }

  #patient-lynparza #patient_lynparza_how-access-360 .find_res_container .content_head .title-head {
    margin-left: 0px;
    margin-top: -1px !important;
  }

  #patient-lynparza #patient_lynparza_faqs .find_res_container .content_head .title-head {
    margin-left: 0;
    margin-top: 0px !important;
  }

  #patient-lynparza #patient_lynparza_how-access-360 h2.resource_content--title {
    font-size: 17px;
    padding-right: 10px;
    margin-left: 0px !important;
    margin-top: 0px !important;
  }

  /*.brD {*/
  /*  display: none;*/
  /*}*/
  .brD2 {
    display: none;
  }

  #patient-lynparza .banner.brand .column-1 img {
    width: 60%!important;
  }

  #patient-lynparza #patient-lynparza-olaparib .banner.brand .column-1 img,
    #patient-lynparza #patient_lynparza_resources-for-patients .banner.brand .column-1 img {
    width: 40% !important;
  }

  #patient-lynparza #patient_lynparza_how-access-360 .banner.brand .column-1 img {
    width: 72%!important;
  }

  #patient-lynparza  #patient_lynparza_faqs .banner.brand .column-1 img {
    width: 75% !important;
  }

  #patient_lynparza_faqs #text-13e5e896be ul.parent_ul {
    margin-right: -1px!important;
  }

  #patient-lynparza #patient_lynparza_faqs .answer_wrap ul.parent_ul {
    padding-right: 5px !important;
    margin-left: -3px;
  }

  #patient-lynparza  #faqs-accordion .cmp-accordion__panel--expanded {
    margin: 5px 10px 0px;
  }

  #patient-lynparza  .answer_wrap {
    margin-left: 10px;
    margin-right: -10px;
  }

  #patient_lynparza_faqs .cmp-text ul.nchild {
    width: 100%;
    padding-left: 35px;
  }

  /*#patient-lynparza #report_side_effects img, */
  /*     #patient_lynparza_patient-affordability_page #report_side_effects img {*/
  /*  visibility: visible !important;*/
  /*  width: 20px !important;*/
  /*  position: absolute!important;*/
  /*  top: 13px !important;*/
  /*  margin-left: 1px;*/
  /*}*/

  #patient-lynparza #patient_lynparza_how-access-360  p.red_content {
    margin-top: 60px;
  }

  #patient-lynparza #patient_lynparza_how-access-360 a.btn.btn-default.download-btn.learn-more--btn, #patient-lynparza #patient_lynparza_how-access-360 a.btn.btn-default.download-btn {
    padding: 10px 12px 6px 12px !important;
    margin-left: -3px;
  }

  #patient_lynparza_how-access-360  .cmp-text .resource_content ul {
    padding-bottom: 18px;
  }

  #patient-lynparza #patient_lynparza_how-access-360 .cmp-text .resource_content ul {
    padding-left: 17px;
  }

  #patient-lynparza #patient_lynparza_how-access-360 .row.resource_content {
    margin-top: 5px;
    padding: 25px 0px 30px 10px;
  }

  #patient_lynparza_how-access-360 h2.resource_content--title {
    font-family: HelveticaNeueLTStd-Bd;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    line-height: 1.21;
    margin: 0 0 10px 0;
  }

  #patient_lynparza_how-access-360 .col-sm-10.col-9.column-2 {
    border-left: 1px solid #999999;
    padding-left: 15px;
    padding-right: 10px;
    margin-left: -3px;
  }

  #patient_lynparza_how-access-360 .find_res_container .content_head .title-head,
  #patient_lynparza_faqs .find_res_container .content_head .title-head {
    margin-left: 0;
  }

  #patient-lynparza #az-footer-bottom-info img.azlogo,
 #patient_lynparza_patient-affordability_page #az-footer-bottom-info img.azlogo {
    width: 37.5% !important;
  }

  #patient-lynparza #az-footer-bottom-info #az-footer-rights .footer-info,
  #patient_lynparza_patient-affordability_page #az-footer-bottom-info #az-footer-rights .footer-info {
    padding: 0!important;
    margin-right: 05px;
  }

  #patient-lynparza-olaparib .col-lg-4.col-md-4.col-12.column_g3 img {
    margin-left: 4px;
    margin-top: -4px;
  }

  #patient-lynparza-olaparib .col-lg-4.col-md-4.col-12.column_g3 .col-md-9.col-md-9.col-9 h3 {
    margin-right: -5px;
  }

  #patient-lynparza-olaparib .col-lg-4.col-md-4.col-12.column_g3 .col-md-9.col-md-9.col-9 p {
    padding-right: 0px!important;
    margin-right: 0;
  }

  #patient_lynparza_patient-affordability_page .banner.brand .column-1 .img_wrap {
    width: 90%!important;
  }

  #patient_lynparza_patient-affordability_page .banner.brand .column-1 img {
    margin: -15px auto 0 auto;
  }

  #patient_lynparza_patient-affordability_page .resource_content--title {
    font-size: 20px;
  }

  #patient_lynparza_patient-affordability_page .banner.brand h3,   #patient_lynparza_patient-affordability_page .banner.brand h1.sap-head {
    margin-top: 15px!important;
    width: 100% !important;
  }

  #patient-lynparza-olaparib .row.access_grid3 {
    padding: 30px 15px 0 15px!important;
  }

  #patient-lynparza-olaparib .row.access_grid3 .column_g3 {
    padding-bottom: 30px;
    margin-bottom: 9px;
  }

  #patient-lynparza-olaparib .row.access_grid3 .column_g3 h3 {
    margin: 0 -5px 10px 0;
  }

  #patient-lynparza-olaparib  .row.access_grid3 .column_g3:first-child {
    padding-top: 0;
  }

  #patient-lynparza .banner.brand, #patient_lynparza_patient-affordability_page .banner.brand {
    background: #fff url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lynparza/Lynparaza_banner_mob.png')!important;
    height: 130px!important;
    background-size: cover!important;
  }
}
 

/*******************************************old*************************************************/
#patient-lynparza .col-md-10.col-md-10.col-10 h3 {
  color: #5a2c83 !important;
  margin: 0;
  padding: 0;
}

#patient_lynparza_resources-for-patients .resource_content--title {
  color: #004e74 !important;
}

#patient_lynparza_resources-for-patients  p.red_content {
  color: #004e74 !important;
}

#patient-lynparza #az-footer-content #az-footer-links li:nth-child(7) > a::afte {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/privacyoptions123x59.png);
  background-size: contain;
}

#patient-lynparza .banner.brand .column-1 {
  padding: 3px 0 0 0;
}


/**************************************************************************************/
@media (min-width: 768px) {
   
  #patient-lynparza #footer-gradient-banner .foot_banner__content p {
    margin-top: -10px;
  }

  #patient_lynparza_resources-for-patients .find_res_container .content_head .title-head {
    font-size: 34px;
    margin-left: 20px;
  }

  #patient_lynparza_resources-for-patients .banner.brand .column-2 div h3,
  #patient_lynparza_resources-for-patients .banner.brand .column-2 div h1.sap-head {
    padding: 35px 0 30px 47px;
    font-size: 20px;
    text-align: left;
    margin-top: 8px;
  }

  #patient_lynparza_resources-for-patients .resource_content .column-2 div:nth-child(3) {
    margin-left: 0px;
    margin-top: 10px;
  }
}

#patient-lynparza   #patient_lynparza_faqs .answer_wrap ul.child_ul >li {
  list-style: circle !important;
}

#patient-lynparza   #patient_lynparza_faqs ul.child_ul.nchild {
  margin-left: 0;
  padding-left: 20px;
}

#patient-lynparza  #patient_lynparza_faqs .cmp-text ul.nchild {
  width: 100%;
}
/*******************************************Mobile*************************************************/
@media (max-width: 767px) {
  #patient-lynparza  .brD {
    display: block;
  }

  #patient-lynparza-olaparib .col-lg-4.col-md-4.col-12.column_g3 .col-md-9.col-md-9.col-9 p {
    margin-right: 2px !important;
  }

  #patient_lynparza_patient-affordability_page .find_res_container .content_head .title-head {
    margin-right: -10px !important;
  }

  #patient-lynparza #patient_lynparza_resources-for-patients p.red_content {
    margin-top: 20px !important;
  }

  #patient-lynparza #patient_lynparza_resources-for-patients p.red_content a {
    padding-left: 0;
  }

  #patient-lynparza .banner.brand .column-1 .img_wrap,
    #patient_lynparza_patient-affordability_page .banner.brand .column-1 .img_wrap {
    width: 100%;
  }

  #patient-lynparza #patient_lynparza_faqs ul.child_ul.nchild {
    margin-left: -3px;
  }

  #patient-lynparza #patient_lynparza_how-access-360 p.red_content {
    margin-top: 11px !important;
    margin-left: 0px;
  }

  #patient-lynparza #patient_lynparza_how-access-360 p.red_content a {
    padding-left: 0;
  }

  #patient-lynparza .row.resource_content .img_wrap img {
    width: 95%;
  }

  #patient-lynparza #az-footer-bottom-info .footer-info {
    padding: 0 4px 0 0;
  }

  #patient-lynparza a.btn.btn-default.download-btn.learn-more--btn, #patient-lynparza a.btn.btn-default.download-btn {
    margin-top: 0;
    margin-left: 0;
  }

  #patient-lynparza #patient_lynparza_resources-for-patients  a.btn.btn-default.download-btn {
    margin-top: 0;
    margin-left: -1px !important;
    padding: 9px 12px 6px 12px !important;
  }

  #patient-lynparza #az-footer-bottom-info .footer-info {
    margin-right: -5px;
    margin-left: 0;
  }

  #patient-lynparza .banner.brand .column-1 .img_wrap, 
  #patient_lynparza_patient-affordability_page .banner.brand .column-1 .img_wrap {
    width: 100%;
  }

  #patient-lynparza .banner.brand h3,
  #patient-lynparza .banner.brand h1.sap-head,
  #patient-lynparza .banner.brand h1.sap-head {
    margin: 15px auto;
  }

  #patient-lynparza #patient_lynparza_faqs .banner.brand h3 {
    margin: 30px auto 15px auto!important;
  }

  #patient-lynparza  #patient_lynparza_how-access-360 .banner.brand h3, 
     #patient-lynparza #patient-lynparza-olaparib .banner.brand h3,
         #patient-lynparza #patient_lynparza_resources-for-patients .banner.brand h3 {
    position: relative;
    bottom: inherit;
  }

  #patient-lynparza a.bluelink, #patient-lynparza #patient_lynparza_resources-for-patients a.bluelink {
    color: #1e95d3;
  }

  #patient-lynparza #patient_lynparza_faqs .banner.brand .column-1 img {
    top: 0!important;
  }

  #patient-lynparza #patient_lynparza_faqs .cmp-accordion__item:nth-child(2) .cmp-accordion__title h3 {
    width: 88%;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
    #selectMedButton {
        width: 225px!important;
    }
}
@media (min-width: 420px) and (max-width: 776px) {
     #patient-lynparza .banner.brand .column-1 img, #patient_lynparza_patient-affordability_page .banner.brand .column-1 img {
        width: 100%;
        max-width: 58%;
        top: 8px;
        position: relative;
        min-width: 43%;
    }
}
}
